Subject: Re: [Gen-art] Genart telechat review of draft-ietf-hip-native-nat-traversal-28

From: Alissa Cooper <[email-masked]>
Date: Wed, 9 May 2018 11:40:20 -0400

Roni, thanks for your review. Miika, thanks for your response. I have entered a No Objection ballot.

Alissa

> On Apr 9, 2018, at 8:05 AM, Miika Komu <[email-masked]> wrote:
> 
> Hi Roni,
> 
> On 04/08/2018 10:32 AM, Roni Even wrote:
>> Reviewer: Roni Even
>> Review result: Ready with Nits
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair. Please wait for direction from your
>> document shepherd or AD before posting a new version of the draft.
>> For more information, please see the FAQ at
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> Document: draft-ietf-hip-native-nat-traversal-??
>> Reviewer: Roni Even
>> Review Date: 2018-04-08
>> IETF LC End Date: 2018-02-26
>> IESG Telechat date: 2018-05-10
>> Summary:
>> The document is ready for publication as a standard track RFC with one nit.
>> Major issues:
>> Minor issues:
>> Nits/editorial comments:
>> In section 7 - "a new error type  SERVER_REFLEXIVE_CANDIDATE_ALLOCATION_FAILED
>> in Section 5.9." It is in section 5.10
> 
> good catch, I'll fix the reference in the next version. Thanks!
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>